ul {
  list-style-type: none;
}

p,
h6 {
  margin-bottom: 0;
  color: var(--black_color);
}

label {
  color: var(--black_color);
}

input,
textarea::placeholder {
  color: var(--placeholder_color);
  font-size: 14px !important;
}

input[type="text"]:focus {
  background-color: var(--input_bg_color);
}

.form_support {
  outline: 1px solid var(--border_color);
  border-radius: 10px;
  transition: all 0.5s;
}

.form_support:hover {
  outline: transparent;
  box-shadow: 0px 0px 20px rgba(136, 136, 136, 0.3);
}

.form_support .form_support_icon {
  border: 1px solid var(--main_color);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
}

.form_support .form_support_icon img {
  width: 24px;
  height: 24px;
}

.form_support .form-control {
  height: 44px;
  border: 1px solid var(--border_color);
  border-radius: 30px;
}

.form_support .textarea {
  border: 1px solid var(--border_color);
  border-radius: 10px;
  height: 124px;
}

.form_support .send_btn {
  width: 100%;
  height: 44px;
  background: var(--white_color);
  border: 1px solid var(--main_color);
  color: var(--main_color);
  border-radius: 30px;
  transition: all 0.5s;
}

.form_support .send_btn:hover,
.send:hover {
  color: var(--white_color) !important;
  background-color: var(--main_color);
  border: none;
}

.form_support .icon {
  border: 1px solid var(--main_color);
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
}

.form_support .icon img {
  width: 24px;
  height: 24px;
}

.form_support .send {
  border: 1px solid var(--main_color);
  color: var(--main_color);
  border-radius: 30px;
  padding: 7px 35px;
  transition: all 0.5s;
}

.media {
  height: 125px;
  background: rgba(83, 73, 248, 0.3);
  border-radius: 10px;
}

.media .icon {
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 38px;
  height: 38px;
  background-color: var(--white_color);
}

@media screen and (max-width: 575px) {
  .media p {
    font-size: 14px;
  }
}

/* /////////////////////////////////////////////////////////////// */

.social-media-box {
  background: var(--gray_light);
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  padding: 15px 40px;
}

.social-media-box img {
  width: 30px;
  height: 30px;
}

.map {
  height: 100%;
  width: 100%;
  border-radius: 20px;
}

.address-box {
  background: var(--gray_light);
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  border-radius: 50px 0px;
  padding: 30px;
}

.address-box h6 {
  color: var(--main_color);
}

@media screen and (max-width: 768px) {
  .map {
    height: 40vh;
  }
}

/* /////////////////////////////////////////////////////// */

.main-bg {
  background-image: url(/assets/img/about-ng.jpg);
}

mark {
  background-color: var(--main_color);
  color: var(--white_color);
  border-radius: 7px;
  padding: 5px 10px;
}
